AntiFeatures:
  NonFreeNet:
    en-US: Sends data collected by the user to Mozilla Location Services (location.services.mozilla.com)
Categories:
  - Connectivity
  - Internet
License: MIT
AuthorName: Jaakko Malkki
AuthorWebSite: https://malkki.xyz/
SourceCode: https://github.com/mjaakko/NeoStumbler
IssueTracker: https://github.com/mjaakko/NeoStumbler/issues
Changelog: https://github.com/mjaakko/NeoStumbler/releases

AutoName: NeoStumbler

RepoType: git
Repo: https://github.com/mjaakko/NeoStumbler.git
Binaries: https://github.com/mjaakko/NeoStumbler/releases/download/%v/app-fdroid-release.apk

Builds:
  - versionName: 1.1.3
    versionCode: 6
    commit: 0e41b1b37d766f2195c329bf418c74ce3ec16d30
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.2.0
    versionCode: 7
    commit: 3a42a6f58fe59231ef80ecac3a0a9940a869a1ec
    subdir: app
    gradle:
      - fdroid

AllowedAPKSigningKeys: 7f839ac7afc4ff6f1c7fb1348ac10de2f17de8a78d0d812c1f43ae835a5111df

AutoUpdateMode: Version
UpdateCheckMode: Tags
UpdateCheckName: xyz.malkki.neostumbler
CurrentVersion: 1.2.0
CurrentVersionCode: 7
